.api-main a:link, .api-main a:visited, .api-main a:active {
	color: #1d5e9e;
	border-bottom: 1px solid;
}

.api-main a:hover {
	color: #5f8312;
}

.api-main {
	background: url(../img/api/background.png) repeat-x top left;
	height: 299px;
	width: 762px;
	border: 1px solid #dee6ee;
	padding: 10px 15px;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.api-menu {
	border-bottom: 1px solid #c1c8cf;
	padding-bottom: 8px;
}

.grey-text {
	padding-top: 2px;
}

.api-logo {
	background: url(../img/logo-footer.png) no-repeat top left;
	width: 59px;
	height: 18px;
	margin-right: 13px
}

.api-tab, .api-tab-active {
	margin: 0 1px;
	cursor: pointer;
}

.a-tab-left, .a-tab-right {
	width: 13px;
	height: 1px;
}

.api-tab-active .a-tab-left {
	background: url(../img/api/tab-left.png) no-repeat top left;
	width: 8px;
	height: 17px;
}

.api-tab-active .a-tab-right {
	background: url(../img/api/tab-right.png) no-repeat top left;
	width: 8px;
	height: 17px;
}

.api-tab-active .a-tab-middle {
	background: url(../img/api/tab-middle.png) repeat-x top left;
	height: 17px;
	padding: 2px 5px 0;

}

.api-tab-active a:link, .api-tab-active a:visited, .api-tab-active a:active, .api-tab-active a:hover {
	color: white;
	border: none;
}

.a-tab-middle {
	padding-top: 1px;
}

.api-content {
	padding: 10px 0;
	text-align: left;
}

.api-product {
	width: 376px;
	margin-top: 4px;
}

.a-p-top {
	background: url(../img/api/product-top.png) no-repeat top left;
	height: 5px;
}

.a-p-middle {
	background: url(../img/api/product-middle.png) repeat-y top left;
	padding: 5px 7px;
}

.a-p-bottom {
	background: url(../img/api/product-bottom.png) no-repeat top left;
	height: 7px;
}

.api-product-image {
	background: url(../img/api/separator.png) no-repeat center right;
	height: 55px;
	width: 90px;
}

.api-product-descr {
	/*vertical-align: top;*/
	padding: 0px 8px;
	line-height: 18px;
}

.ml10 {
	margin-left: 10px;
}

/* == SMALL PRODUCT LOGOS ======================================================================= */

.betamax-small {
	background: url(../img/api/products/betamax.png) no-repeat top left;
	height: 28px;
	width: 77px;
}

.amazon-small {
	background: url(../img/api/products/amazon.png) no-repeat top left;
	width: 85px;
	height: 29px
}

.skype-small {
	background: url(../img/api/products/skype.png) no-repeat top left;
	width: 81px;
	height: 41px;
}

.ukash-small {
	background: url(../img/api/products/ukash.png) no-repeat top left;
	width: 78px;
	height: 39px;
}

.wow-small {
	background: url(../img/api/products/wow.png) no-repeat top left;
	width: 71px;
	height: 35px;
}

.psc-small {
	background: url(../img/api/products/psc.png) no-repeat top left;
	width: 81px;
	height: 28px;
}

/* ================================================================================================ */

.api-voucher {
	background: url(../img/api/voucher.png) no-repeat top left;
	width: 160px;
	height: 59px;
	padding: 7px 15px 7px 10px;
	margin-bottom: 5px;
}

.api-voucher-active {
	background: url(../img/api/voucher-active.png) no-repeat top left;
	width: 160px;
	height: 59px;
	padding: 7px 15px 7px 10px;
	margin-bottom: 5px;
}

.api-v-value {
	font-size: 9pt;
	padding-right: 0;
	color: #5d6a77;
}

.api-v-value-number-active {
	font-size: 10pt;
	color: #434548;
}

.api-v-value-number {
	font-size: 10pt;
	color: #1d5e9e;
}

.api-v-available-div {
	border-right: 1px solid #C1C8CF;
	font-size: 9pt;
	margin-right: 7px;
	margin-top: 8px;
	padding: 6px 7px 5px 0;
}

.api-v-available {
	font-weight: bold;
	color: #0d690d;
}

.api-v-taking {
	color: #9c3000;
}

.api-v-quantity {
	color: #434548;
	margin-top: 7px;
	font-size: 9pt;
}

.voucher-amnt-field {
	margin-top: 2px;
	margin-left: 5px;
	padding: 2px;
	width: 35px;
}

.mr7 {
	margin-right: 7px;
}

.api-bottom {
	border-top: 1px solid #e1e4e7;
	padding: 10px 0;
}

.api-select {
	margin-top: 5px;
	padding: 4px 3px;
}

.api-price {
	color: #0d690d;
}

.api-currency {
	color: #434548;
}

.api-label {
	padding-left: 2px;
}

.input-api-button {
	display: -moz-inline-box;
	display: inline-block;
	background: url(../img/api/buttons/api-b-l.png) no-repeat top left;
	padding-left: 4px;
	height: 26px;
	cursor: pointer;
}

.input-api-button span {
	display: block;
	background: url(../img/api/buttons/api-b-r.png) no-repeat top right;
	height: 23px;
	line-height: 19px;
	font-size: 10pt;
	padding: 3px 12px 0 8px;
	color: #704e0b;
	line-height: 19px;
}

.input-api-button:hover span {
	color: #ad5826;
}

.input-api-button input {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;

	cursor: pointer;
	opacity: 0;
	-moz-opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 0);
}

.api-payment-method-block {
	padding-top: 5px;
}

.api-price-block {
	margin-left: 3px;
	width: 90px;
	border-right: 1px solid #c2cbd0;
	height: 50px;
	padding-top: 5px;
}

.api-email-block {
	margin-left: 15px;
	width: 230px;
	border-right: 1px solid #c2cbd0;
	height: 50px;
	padding-top: 5px;
}

.api-total-block {
	margin-left: 10px;
	width: 212px;
	height: 50px;
	padding-top: 5px;
	position: relative;
}

.api-decorative-field {
	border: 1px solid #c1c8cf;
	background: #fff;
	padding: 4px 4px 3px;
	font-size: 10pt;
	font-weight: bold;
	margin-top: 5px;
	width: 60px;
}

.api-totals-field {
	border: 1px solid #c1c8cf;
	background: #fff;
	padding: 4px 4px 3px;
	font-size: 11pt;
	font-weight: bold;
	margin-top: 5px;
	width: 120px;
}

.api-betamax-logo {
	background: url(../img/api/bg/betamax.png) repeat-x top left;
	padding: 5px;
	height: 40px;
}

.api-operator-list td {
	color: #a4acd4;
	padding: 3px 0 0 0;
	font-size: 7pt;
	font-family: Arial;
}

.api-product-logo {
	position: relative;
	top: -10px;
}

.api-status-link-block {
	border-bottom: 1px solid #e1e4e7;
	line-height: 17px;
	padding: 5px 0 15px;
	margin-bottom: 30px;
}

.api-payfor {
	font-size: 9pt;
	background: url(../img/api/green.png) no-repeat 0 1px;
	margin-bottom: 20px;
}

.api-paywith {
	font-size: 9pt;
	background: url(../img/api/red.png) no-repeat top left;
}

.api-status-block1 {
	height: 20px;
	padding: 6px 4px;
}

.api-status-block2 {
	padding: 6px 4px;
}
